 /* WinIE behavior call */
div#nav-cat {
 margin-top: -7px;
 width: 212px;
 margin-left: 0px;
 font-weight: bold;
 font-size: 1.3em;
 background: url("../images/black-box.gif") repeat-x scroll left top #1f1f1f;
}
div#nav-cat ul {
 margin: 0em; 
 padding: 0em; 
 width: 100%; 
 z-index: 1000;
 line-height: 14px;
 border: none;
}

div#nav-cat ul.level2 {background-color: #fff;}
div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #000;}
div#nav-cat ul.level5 {background-color: #000;}
div#nav-cat ul.level6 {background-color: #000;}

div#nav-cat li {
 z-index: 1;
 position: relative;
 list-style: none;
 padding: 2px 0 4px;
 border-top: 1px dotted #474747;
}
div#nav-cat li li {
 margin-left: 0em;/* This puts space between menu and sub-menu , reccomend to leave at 0 unless you have over-lapping problems. */
 
} 
div#nav-cat li:hover {} /* sets the HOVER background of any MENU item that DOES NOT have submenu items */
div#nav-cat li.submenu {} /* sets the background of any menu item that DOES have submenu items */
div#nav-cat li.submenu:hover {} /*sets the HOVER background of any menu item that DOES have submenu items */



div#nav-cat li a {/*<---This will set the background color of the WHOLE MENU , EVERY LEVEL , SYSTEM WIDE!!! If you want different colors , DON'T CHANGE THIS!!! */
 display: block;
    width: 100%;
    font-weight: 500;
    color: #f4f4f4;
    font-size: 12px;
    line-height: 16px;
    padding-left: 10px;
    text-decoration: none;
}
div#nav-cat li a:hover {
	color:#DF47DC;
}
div#nav-cat li a:visited {
	color:#DF47DC;
}
div#nav-cat ul ul {
 position: absolute; top: 0; left: 100%;
 display: none; z-index: 1000;
 background: url("../images/black-box.gif") repeat-x scroll left top #1f1f1f;
}

div#nav-cat ul.level1 li.submenu:hover ul.level2 , 
div#nav-cat ul.level2 li.submenu:hover ul.level3 ,
div#nav-cat ul.level3 li.submenu:hover ul.level4 ,
div#nav-cat ul.level4 li.submenu:hover ul.level5 ,
div#nav-cat ul.level5 li.submenu:hover ul.level6 {
 display:block;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 { height: 200px;overflow: scroll;}